<!DOCTYPE html>
<html>
<head>
	<link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	
	<title>Department - Query</title>
</head>
<body>
	<div class="text-query">
	<section>
		<h4>Filter Query</h4>
		<p>Execute a query command with filter.</p>
		<p>
			SELECT * FROM department WHERE department_head_id = 3; 
		</p>
	</section>
	</div>
	<section class="table">
		<table>
		  <tr>
		    <th>id</th>
		    <th>department_name</th>
		    <th>department_total_employee</th>
		    <th>department_id</th>
		    <th>department_floor</th>
		    <th>department_date_created</th>
		    <th>department_date_updated</th>
		  </tr>
		  <tr>
		    <td>4</td>
		    <td>HR</td>
		    <td>23</td>
		    <td>3</td>
		    <td>7</td>
		    <td>2021-01-15 14:22:44</td>
		    <td>null</td>
		  </tr>
		  <tr>
		  	<td>10</td>
		    <td>Health</td>
		    <td>20</td>
		    <td>3</td>
		    <td>1</td>
		    <td>2021-01-15 14:22:44</td>
		    <td>null</td>
		  </tr>
		
		</table>
	</section>

</body>
</html>